diff --git a/pager.c b/pager.c
index 52396b16b2..dfb0882f8c 100644
--- a/pager.c
+++ b/pager.c
@@ -2993,7 +2993,8 @@ int mutt_pager(const char *banner, const char *fname, int flags, struct Pager *e
       case OP_SAVE:
         if (IsAttach(extra))
         {
-          mutt_save_attachment_list(extra->actx, extra->fp, false, extra->bdy, extra->hdr, NULL);
+          mutt_save_attachment_list(extra->actx, extra->fp, false, extra->bdy,
+                                    extra->hdr, NULL);
           break;
         }
       /* fall through */
diff --git a/sendlib.c b/sendlib.c
index 75e4c6c5ec..2764273cd6 100644
--- a/sendlib.c
+++ b/sendlib.c
@@ -1747,7 +1747,8 @@ static int fold_one_header(FILE *fp, const char *tag, const char *value,
   char buf[HUGE_STRING] = "";
   int first = 1, enc, col = 0, w, l = 0, fold;
 
-  mutt_debug(4, "mwoh: pfx=[%s], tag=[%s], flags=%d value=[%s]\n", pfx, tag, flags, NONULL(value));
+  mutt_debug(4, "mwoh: pfx=[%s], tag=[%s], flags=%d value=[%s]\n", pfx, tag,
+             flags, NONULL(value));
 
   if (tag && *tag && fprintf(fp, "%s%s: ", NONULL(pfx), tag) < 0)
     return -1;
diff --git a/version.c b/version.c
index 4cdadd3f41..47f22a2a32 100644
--- a/version.c
+++ b/version.c
@@ -85,11 +85,13 @@ static const char *ReachingUs =
        "    https://github.com/neomutt/neomutt/issues\n"
        "or send an email to: <neomutt-devel@neomutt.org>\n");
 
+// clang-format off
 static const char *Notice =
     N_("Copyright (C) 1996-2016 Michael R. Elkins and others.\n"
        "NeoMutt comes with ABSOLUTELY NO WARRANTY; for details type `neomutt -vv'.\n"
        "NeoMutt is free software, and you are welcome to redistribute it\n"
        "under certain conditions; type `neomutt -vv' for details.\n");
+// clang-format on
 
 /**
  * struct CompileOptions - List of built-in capabilities
